<?php
//路径分隔符
define('__DS__' ,DIRECTORY_SEPARATOR);

Yii::setAlias('@common', dirname(__DIR__));
Yii::setAlias('@frontend', dirname(dirname(__DIR__)) . '/frontend');
Yii::setAlias('@backend', dirname(dirname(__DIR__)) . '/backend');
Yii::setAlias('@frontendApi', dirname(dirname(__DIR__)) . '/frontendApi');
Yii::setAlias('@backendApi', dirname(dirname(__DIR__)) . '/backendApi');
Yii::setAlias('@shopApi', dirname(dirname(__DIR__)) . '/shopApi');
Yii::setAlias('@console', dirname(dirname(__DIR__)) . '/console');
Yii::setAlias('@rootPath', dirname(dirname(__DIR__)));
